* { 
	outline: none!important;
	font-family: 'Open Sans', sans-serif;
	scroll-behavior: smooth;
}

.container {
	width: 1300px!important;
}

a:active, 
a:checked,
a:focus, 
a:hover { 
	outline: none!important; 
	text-decoration: none;
}

body { 
	font-family: 'Open Sans', sans-serif;
	margin:0; 
	padding:0;
}

.clear { 
	clear:both;
}

.none {
	display: none!important;
}

img { 
	max-width:100%!important; 
	height:auto; 
}

/* Alinhamentos de Conteúdo */

.aligncenter,
.alignleft,
.alignright {
    display: block;
    padding: 0;
}

.aligncenter {
    float: none;
    margin: .5em auto 1em;
}

.alignright {
    float: right;
    margin: .5em 0 1em 1em;
}

.alignleft {
    float: left;
    margin: .5em 1em 1em 0;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption-text {
	text-align: center;
    font-size: 12px;
	margin: 10px 0 0 0;
}

/* FONTES */

a { 
	text-decoration:none!important; 
}

a:hover { 
	text-decoration:none; 
}

p, span, li {
	color: #5C5C5C;
	font-size: 14px;
	line-height: 180%;
}

strong {
	color: #5C5C5C;
}

/* Slick Slider */

.slick-disabled {
	opacity: 0.6!important;
}

/*********************************************
** Breadcrumb
*********************************************/

.bread-crumbs-pagina {
	padding: 10px 0;
    margin: 0;
    float: left;
    width: 100%;
	background: #F2F2F2;
}

.bread-crumbs-pagina #breadcrumbs {
	margin: 0;
	color: #7D7D7D!important;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
}

.bread-crumbs-pagina #breadcrumbs a {
	color: #7D7D7D!important;
	font-size: 13px;
	text-transform: uppercase;
}

.bread-crumbs-pagina #breadcrumbs .breadcrumb_last {
	color: #CE140F!important;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}

/*********************************************
** Hover Zoom
*********************************************/

.hoverZoom {
	transition: all 0.1s linear;
}

.hoverZoom:hover {
	transform: scale(1.03);
}

/*********************************************
** Título Página
*********************************************/

.tituloPrincipal {
	float: left;
	width: 100%;
	text-align: left;
	margin: 0 0 20px 0;
	text-align: left;
}

.tituloPrincipal.center {
	text-align: center;
}

.tituloPrincipal .titulo {
    font-size: 40px;
    line-height: 150%;
    color: #848484;
    margin: 0;
    z-index: 1;
    float: left;
    width: 100%;
	font-weight: lighter;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.tituloPrincipal .titulo strong {
	color: #CE140F;
	font-weight: bold;
}

/* Título Secundário */

.tituloPrincipal.tituloSecundario .titulo {
	color: #fff;
}

/*********************************************
** Botão
*********************************************/

.boxLink {
	float: left;
	text-align: left;
	width: 100%;
}

.boxLink.center {
	text-align: center;
}

.boxLink a {
	display: inline-block;
	cursor: pointer;
}

.boxLink.full a {
	width: 100%;
}

.boxLink a .styleBotaoInterno {
	background: #CE140F;
    padding: 10px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.boxLink.secundario a .styleBotaoInterno {
	background: #fff;
}

.boxLink a .styleBotaoInterno span {
	color: #fff;
}

.boxLink.secundario a .styleBotaoInterno span {
	color: #CE140F;
}

.boxLink a .styleBotaoInterno i {
	color: #CE140F;
    font-size: 20px;
    margin-left: 10px;
}

.boxLink.secundario a .styleBotaoInterno i {
	color: #CE140F;
}

/*********************************************
** Fornecedores
*********************************************/

.sliderFornecedores {
	float: left;
	width: 100%;
	background: #f2f2f2;
	padding: 70px 0;
}

.sliderFornecedores ul {
	float: left;
	width: 100%;
	padding: 0 120px;
	margin: 30px 0 40px 0;
}

.sliderFornecedores ul .fa-angle-left {
	position: absolute;
	font-size: 60px;
	color: #CE140F;
	z-index: 1;
	top: calc(50% - 30px);
	cursor: pointer;
	left: 30px;
}

.sliderFornecedores ul .fa-angle-right {
	position: absolute;
	font-size: 60px;
	color: #CE140F;
	z-index: 1;
	top: calc(50% - 30px);
	cursor: pointer;
	right: 30px;
}

.sliderFornecedores ul li img {
	width: 100%;
}

/*********************************************
** Contato Geral
*********************************************/

#entreEmContato {
	float: left;
	width: 100%;
	padding: 70px 0;
	background: url('https://construtoraglx.com.br/wp-content/uploads/2022/03/bg-contato.jpg') no-repeat;
	background-size: cover;
}

#entreEmContato .container {
	display: flex;
    align-items: center;
    justify-content: center;
}

#entreEmContato .formulario .form {
	margin-top: 20px;
	float: left;
	width: 100%;
}

#entreEmContato .formulario .form .wpcf7-form-control-wrap {
	display: inline-block;
	width: 100%;
}

#entreEmContato .formulario .form input[type=text],
#entreEmContato .formulario .form input[type=email],
#entreEmContato .formulario .form textarea {
	width: 100%;
	float: left;
	padding: 8px 12px;
	border: 0;
}

#entreEmContato .formulario .form textarea {
	height: 150px;
}

#entreEmContato .formulario .boxBotao {
	text-align: center;
	margin-top: 20px;
	position: relative;
}

#entreEmContato .formulario .boxBotao input[type=submit] {
	background: #fff;
	border: 0;
    padding: 15px 25px;
    display: inline-block;
	transition: all 0.1s linear;
	color: #848484;
	text-transform: uppercase;
	position: relative;
}

#entreEmContato .formulario .boxBotao input[type=submit]:hover {
	transform: scale(1.03);
}

#entreEmContato .formulario .boxBotao .wpcf7-spinner {
	position: absolute;
    left: calc(50% - 12px);
    top: 13px;
    margin: 0;
}

#entreEmContato .formulario .wpcf7-not-valid-tip {
	position: absolute;
    right: 5px;
    top: 2px;
    font-size: 11px;
}

#entreEmContato .formulario .wpcf7 form .wpcf7-response-output {
	margin: 30px 0 0 0;
    float: left;
    width: 100%;
    border-width: 1px;
    color: #fff;
    font-size: 13px;
    font-weight: lighter;
    padding: 12px;
    text-align: center;
}

/*********************************************
** Whatsapp Flutuante
*********************************************/

#btn_whatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: 0 0;
    z-index: 9999;
    cursor: pointer;
}

#btn_whatsapp img {
    width: 55px;
}

@media (max-width: 1200px) {

	.container {
		width: 100%!important;
	}

}

@media (max-width: 768px) {
	
	/* BreadCrumb */
	
	.bread-crumbs-pagina #breadcrumbs {
		font-size: 12px;
		line-height: 160%;
		letter-spacing: 0;
	}

	.bread-crumbs-pagina #breadcrumbs span {
		line-height: 160%; 
	}
	
	/* Título Principal */

	.tituloPrincipal {
		margin: 0 0 20px 0;
	}

	.tituloPrincipal .boxInterno img {
		max-width: 40px!important;
	}

	.tituloPrincipal .titulo {
		font-size: 32px;
		margin: 0;
	}

	.tituloPrincipal .titulo br {
		display: none;
	}

	.tituloPrincipal .borda {
		width: 130px;
		height: 4px;
	}

	/* Fornecedores */

	.sliderFornecedores {
		padding: 30px 0;
	}

	.sliderFornecedores ul {
		padding: 0 30px;
		margin: 10px 0 40px 0;
	}

	/* Entre em Contato */

	#entreEmContato {
		padding: 30px 0;
	}

}